﻿@charset "utf-8";
/* CSS Document */

body{font-size:13px; line-height:2; color:#333;}
.wrap {clear: both;margin: 0 auto;overflow: hidden;}

#top{ background:url(top_bg.gif) left center repeat-x; height:96px; padding-top:10px;}
.top_l{width:680px;}
.top_r{ width:300px; text-align:right; padding-right:20px;}


#dh{ background:url(dh.gif); height:34px;}
#dh li{ width:96px; float:left; text-align:center; font-size:13px; font-weight:bold; height:34px; line-height:34px;}
#dh li#datetime{ color:#fff; width:200px; text-align:center;}
#dh li.sp{ background:url(dh-sp.gif); width:3px; overflow:hidden;}
#dh li a{ color:#fff;}


#notices{ margin:7px 0px;}
#notices div.fl{ height:31px; line-height:31px; text-align:center; background:url(notices.gif) 0 0 no-repeat; width:120px;}
#notices div.fr{ height:29px; line-height:29px; line-height:29px; border:1px solid #d0d0d2; width:879px; border-left:0px;}

.bgColor1{ background:#f3f3f3;}

.bor1{ border:1px solid #cccccc; *background:#fff;}
.bor2{border-bottom:1px dashed #ccc;}
.bor3{border-bottom:1px solid #ccc;}
.bt0{ border-top:0px !important;}
.p1{ padding:1px;}

.tit1{ background:url(tit1.gif); height:31px; padding-left:20px; line-height:31px; border-bottom:1px solid #ccc;}
.tit2{ background:url(tit2.gif) left top repeat-x; height:35px; line-height:29px; overflow:hidden; padding-right:10px;}
.tit2 span{ background:url(tit2-1.gif); width:85px; height:35px; text-align:center;}
.tit2 h4{font-family:"Times New Roman",Georgia,Serif; font-size:10px; padding:4px 10px 0px;}

.tit3{ background:url(tit3.gif); height:28px; line-height:28px; padding-top:8px; padding-left:20px;}

#news-hyzs{ background:url(news-hyzs.gif) 0 0 no-repeat; height:34px;}
#news-hyxw{ background:url(news-hyxw.gif) 0 0 no-repeat; height:34px;}

#cpmenu h1{ font-weight:bold; font-size:14px; background:url(ic0-4.gif) 5px center no-repeat; padding-left:20px; border-bottom:1px solid #deefcf;}
#cpmenu ul{ padding:5px 0px; *width:248px;}
#cpmenu ul li{ background:url(ico-2.gif) left center no-repeat; padding-left:15px; font-size:13px; border-bottom:1px dashed #deefcf; height:28px; line-height:28px; width:109px; float:left; _vertical-align:bottom;}
    #cpmenu ul li.tl
    {
        width:230px !important;
    }


#qywh{ background:url(shfw.jpg) 0 0 no-repeat; height:83px;}
#qywh a{ display:block; float:left; width:67px; line-height:25px; padding-top:58px;text-align:center;}

.w1000{width:1000px;}
.w980{ width:980px;}
.w270{ width:270px;}
.w720{ width:720px; overflow:hidden;}
.w720 p{ text-indent:2em;}
.w351{ width:351px;}
.w220{ width:220px;}



.link p{ display:inline;}
.link a{ float:left; margin-left:12px; *float:none;}
.lxwmbg{ background:url(lxwmbg.gif) right bottom no-repeat;}
.lxwm-foot{ background:url(lxwm-foot.gif); height:9px; overflow:hidden;}

